#This declares the pipeline stages 
stages:
  - build
  - test
  
  
build:
  stage: build
  script:
  - echo "Initiliaze build task..."
  - ./gradlew clean build
  - echo "Finalized build task..."
  artifacts:
    untracked: true
  tags:
    - build  

test: 
    script:    
        - echo "OK"
    tags: 
        - general
